RuggedCom Rugged Operating System < 3.12.2 Multiple Vulnerabilities

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote device is affected by multiple vulnerabilities.

Description :

The self-reported version of the remote RuggedCom device is a version
prior to 3.12.2. It is, therefore, affected by multiple
vulnerabilities, the worst of which could allow a remote,
authenticated user to perform unauthorized configuration actions on
the device.

See also :

http://www.nessus.org/u?8519467d

Solution :

Upgrade to RuggedCom ROS version 3.12.2 or later.

Risk factor :

Medium / CVSS Base Score : 6.5
(CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P)
CVSS Temporal Score : 5.4
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: SCADA

Nessus Plugin ID: 70351 ()

Bugtraq ID: 61986
62798
64155

CVE ID: CVE-2013-6925
CVE-2013-6926